=== debian/control ===
Source: jolicloud-webapp-heavy
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-heavy
Provides: prism-webapp-heavy
Replaces: prism-webapp-heavy (<= 1.0)
Conflicts: prism-webapp-heavy (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.heavy.com/
Description: Jolicloud web application for Heavy
 The Heavy web site running in a simple Jolicloud window.

Package: prism-webapp-heavy
Architecture: all
Depends: jolicloud-webapp-heavy
Description: Transitional package for jolicloud-webapp-heavy
 This is a transitional package for jolicloud-webapp-heavy, and can safely
 be removed after the installation is complete.
